## golang-github-slack-go-slack 0.11.3

=== debian/changelog ===
golang-github-slack-go-slack (0.11.3-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.
  * Credit Takuma Shibuya for the initial work on this package, with my
    apologies for noticing it a bit too late!

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 17 Oct 2022 15:38:33 +0200

golang-github-slack-go-slack (0.11.3-1) unstable; urgency=medium

  * Initial release (Closes: #1021741).
  * Add patch to disable failing tests, reported upstream as #1116:
     - 0001-disable-TestRTMDisconnect-test.patch

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 13 Oct 2022 19:41:24 +0000
