=== debian/control ===
Source: golang-github-slack-go-slack
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-test-deep-dev,
               golang-github-google-go-cmp-dev,
               golang-github-stretchr-testify-dev,
               golang-websocket-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-slack-go-slack
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-slack-go-slack.git
Homepage: https://github.com/slack-go/slack
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/slack-go/slack

Package: golang-github-slack-go-slack-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-test-deep-dev,
         golang-github-google-go-cmp-dev,
         golang-github-stretchr-testify-dev,
         golang-websocket-dev,
         ${misc:Depends}
Description: access the Slack API in Go (library)
 This is the original Slack library for Go created by Norberto Lopes,
 transferred to a GitHub organization. This library supports most if
 not all of the api.slack.com REST calls, as well as the Real-Time
 Messaging protocol over websocket, in a fully managed way.
